@charset "utf-8";

ul{
	padding-left:10px;
}
@font-face{
	font-family: "Monotype Corsiva";
	src: url('MTCORSVA.TTF');
}
.img {
	border:0;
}
table,th,td {
	vertical-align:top;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:85%;
	margin:0%;
	background-color:#eee;
}
nav#stdnav {
	text-transform:uppercase;
	background-color:#333333;
	width:100%;
	font-size:18px;
	padding:5px;
}
nav#stdnav ul {
	list-style-type:none;
	margin:0;
	text-align:center;
}
nav#stdnav ul li {
	display:inline;
}
nav#stdnav a:link, nav#stdnav a:visited {
	color:#ffffff;
	background-color:#333333;
	text-align:center;
	text-decoration:none;
	padding:5px 0.9%;
}
nav#stdnav a:hover {
	background-color:#E95128;
}
nav#stdnav a.active {
	background-color:#E95128;
}
div.container {
	margin:auto;
	max-width:1280px;
	padding-top:0px;
	background-color:#eee;
	margin-top:0px;
	//border:1px solid #ff0000;
}
header {
	padding:0%;
	height:125px;
	color:#fff;
	clear:left;
	max-width:1280px;
	margin:auto;
}
div.header_container {
	background-color:#E95128;
	min-height:200px;
}
img.header{
	width:100%;
	margin-top:-13px;
}
img.logo {
	padding:0%;
	float:left;
}
img.eftpos {
	float:right;
	clear:right;
}
img.barrow {
	opacity:0.4;
}
address {
	float:right;
	text-align:right;
	font-style:normal;
	padding:1%;
}
address p {
	margin:0;
	font-size:28px;
	font-weight:bold;
}
address p:nth-child(2){
	font-size:18px;
}
address a:link, address a:visited {
	text-decoration: none;
	color:#fff;
}
#slideshow {position:relative; top:-12px;}
#slideshow IMG {position:absolute; top:0; left:0; z-index:8; opacity:0.0; width:100%;}
#slideshow IMG.active { z-index:10; opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}
#h2_container {
	position:relative;
	margin-top:23.5%;
	width:100%;
	background-color:#ccc;
}
#box_left {
	//border:1px solid #cccccc;
	margin:10px 0% 3% 3%;
	width:30%;
	float:left;
	clear:both;
	padding:0%;
}
#box_left a {
	text-decoration:none;
}
#box_centre {
	//border:1px solid #cccccc;
	float:left;
	padding:0%;
	width:30%;
	margin:10px 0% 3% 1%;
}
div.cntr {
	text-align:center;
}
#box_right {
	//border:1px solid #cccccc;
	float:left;
	padding:0%;
	width:30%;
	margin:10px 0% 3% 1%;
}
#box_full {
	margin:auto;
	width:70%;
	margin-top:30px;
}
fieldset {
	width:70%;
	margin:auto;
	margin-bottom:5%;
}
div.address {
	font-size:18px;
	font-style:italic;
}
div.contact_form {
	border:1px solid #ccc;
	padding:5%;
}
div.contact_form h3 {
	color:#E95128;
	font-weight:bold;
	font-size:16px;
	margin:0;
	text-transform:uppercase;
}
div.contact_form p {
	font-size:16px;
	margin:0;
}
div.contact_form input, textarea {
	margin-top:4%;
}
div.contact_form input[type="text"], input[type="tel"], input[type="email"]{
	width:90%;
	font-size:large;
}
div.contact_form textarea {
	width:90%;
	font-size:large;
}
div.contact_form input[type="submit"] {
	font-size:large;
}
h1 {
	font-size:18px;
	background-color:#E95128;
	padding:0.2%;
	color:#fff;
	text-align:center;
	margin-top:-3px;
}
h2 {
	font-size:17px;
	font-style:italic;
	text-align:center;
	margin-top:-1px;
}
h2.slogan {
	color:#fff;
	font-size:30px;
	font-style:italic;
	float:left;
	margin-top:3%;
	margin-left:11%;
}
h3 {
	margin:0;
	font-size:20px;
}
h4 {
	color:#ff0000;
	font-size:18px;
}
h5 {
	font-size:14px;
}

span.mix {
	font-weight:bold;
	font-style:italic;
}
span.error {
	color:#ff0000;
}
span.sent {
	color:#060;
}
table.mixes {
	border-collapse:collapse;
	width:100%;
}
table.mixes th {
	text-align:left;
	background-color:#999;
}
table.mixes tr.tbl_hdr_1 {
	font-weight:bold;
	background-color:#ccc;
}
table.mixes tr.tbl_hdr {
	background-color:#ccc;
}
table.comments {
	width:100%;
	border-collapse:collapse;
}
input:focus, textarea:focus {
	background-color:#F5FADA;
}
textarea {
	width:400px;
	height:150px;
}
div.clear {
	clear:both;
	height:50px;
	text-align:center;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}
footer {
	clear:both;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	background-color:#333333;
}
a.ewebsite:link, a.ewebsite:hover, a.ewebsite:visited {
	color:#ffffff;
	margin-left:20%;
}